body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #231f20;
	text-align: center;
/* part 1 of 2 centering hack */
}

#content {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background: #fff;
	border: 5px solid #f68121;
	text-align:left; /* part 2 of 2 centering hack */
	width: 990px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 960px;
	}
html>body #content {
	width: 960px; /* ie5win fudge ends */
	}
#content2 {
	float: right;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background: #666;
	border: 5px solid #ccc;
	width: 205px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 175px;
	}
html>body #content2 {
	width: 175px; /* ie5win fudge ends */
	}

strong, b {
	font-weight: bold;
}
p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
}

a {
	text-decoration: none;
	font-size: 12px;
	color: #f68121;
}
a:visited {
	color:  #f68121;
}
a:active {
	color:  #f68121;
}
a:hover {
	color: #f68121;
	text-decoration: underline;
}


h1 {
	font-size: 20px;
	line-height: 44px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h2 {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	color: #666;
}
.footer a {
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}